<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/france-AMX_AC_Mle1948</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/france-AMX_AC_Mle1948</bigIconPath>
		<blitzModelPath>Tanks/France/AMX_AC_de120_48.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/france-AMX_AC_Mle1948.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>50</forward>
		<backward>13</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>9</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.6000</enrichmentBoost>
	<effects>
		<collision/>
		<damagedStateGroup>large</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/french/F36_AMX_AC_Mle1948/AMX_AC_Mle1948_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>french_rose</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/french/F36_AMX_AC_Mle1948/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/french/F36_AMX_AC_Mle1948/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/french/F36_AMX_AC_Mle1948/normal/lod0/Hull.model</exploded>
		</models><blitz>
			<averageThickness>
				<turret_01>103.950775</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.700999 -4.045086 -0.697589</min>
				<max>1.625533 3.059236 1.662045</max>
			</bbox>
			<points>
				<normal>-0.000000 -0.017995 -1.086323</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.20 32.00 0.36 1.00 0.05 0.29</pitchParams>
			<rollParams>1.00 0.20 32.00 0.36 1.00 0.05 0.29</rollParams>
			<sensitivityToImpulse>0.32</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas_large</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.488424 1.89047</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/french/F36_AMX_AC_Mle1948/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>150</armor_1>
			<armor_2>100</armor_2>
			<armor_3>40</armor_3>
			<armor_4>40</armor_4>
			<armor_5>40</armor_5>
			<armor_6>30</armor_6>
			<armor_7>20</armor_7>
			<armor_8>20</armor_8>
			<armor_9>0</armor_9>
			<armor_10>150</armor_10>
			<armor_11>30</armor_11>
			<armor_12>80</armor_12>
			<armor_13>40</armor_13>
			<armor_14>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_14>
			<armor_15>80</armor_15>
			<armor_16>100</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>34700</weight>
		<maxHealth>880</maxHealth>
		<ammoBayHealth>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<player>
				<rayStart>1.70481 0.644052 -0.143864</rayStart>
				<rayEnd>1.31935 0.537184 -0.144506</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>1.71176 0.608059 0.799574</rayStart>
				<rayEnd>1.32605 0.502127 0.799574</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.82</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
			<clan>
				<rayStart>-1.09024 0.779563 1.74963</rayStart>
				<rayEnd>-1.09013 0.455772 1.51477</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-1.71176 0.608059 0.799574</rayStart>
				<rayEnd>-1.32605 0.502127 0.799574</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.82</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<player>
				<rayStart>-1.70481 0.644052 -0.143864</rayStart>
				<rayEnd>-1.31935 0.537184 -0.144506</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_AMX_AC_Mle1948>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.680397 -3.440501 -0.000000</min>
					<max>1.680397 3.368068 1.213429</max>
				</bbox>
				<points>
					<normal>0.000000 -0.017529 -0.005783</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_AMX_AC_Mle1948</userString>
			<description>#france_vehicles:Chassis_AMX_AC_Mle1948_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_AMX_AC_Mle1948_2<cost>17500</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/french/F36_AMX_AC_Mle1948/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F36_AMX_AC_Mle1948/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F36_AMX_AC_Mle1948/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_02</textureSet>
				<size>0.44 0.74</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.68</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.362984</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R1</name>
					<radius>0.442984</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.435133</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.362984</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L1</name>
					<radius>0.442984</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.435133</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_0</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_0</soundNPC>
			<hullPosition>0.000000 1.08626 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F36_AMX_AC_Mle1948/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>30</leftTrack>
				<rightTrack>30</rightTrack>
			</armor>
			<topRightCarryingPoint>1.31709 2.20095</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11000</weight>
			<maxLoad>59300</maxLoad>
			<terrainResistance>1.1 1.4 1.8</terrainResistance>
			<brakeForce>36500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>21</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.21</vehicleMovement>
				<vehicleRotation>0.21</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>5.0</repairCost>
			<AODecals>
				<decal>
					<transform>
						<row0>4.77779 -0.000000 -0.000000</row0>
						<row1>-0.000000 1.62939 -0.000000</row1>
						<row2>0.000000 0.000000 8.36361</row2>
						<row3>0.000000 -0.000000 0.000003</row3>
					</transform>
				</decal>
			</AODecals>
		</Chassis_AMX_AC_Mle1948>
		<Chassis_AMX_AC_Mle1948_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.680397 -3.440501 -0.000000</min>
					<max>1.680397 3.368068 1.213429</max>
				</bbox>
				<points>
					<normal>0.000000 -0.017529 -0.005783</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_AMX_AC_Mle1948_2</userString>
			<description>#france_vehicles:Chassis_AMX_AC_Mle1948_2_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/french/F36_AMX_AC_Mle1948/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F36_AMX_AC_Mle1948/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F36_AMX_AC_Mle1948/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_02</textureSet>
				<size>0.44 0.74</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.68</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.362984</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R1</name>
					<radius>0.442984</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.435133</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.362984</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L1</name>
					<radius>0.442984</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.435133</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_0</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_0</soundNPC>
			<hullPosition>0.000000 1.08626 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F36_AMX_AC_Mle1948/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>30</leftTrack>
				<rightTrack>30</rightTrack>
			</armor>
			<topRightCarryingPoint>1.31709 2.20095</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11000</weight>
			<maxLoad>59300</maxLoad>
			<terrainResistance>1 1.2 1.7</terrainResistance>
			<brakeForce>36500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>25</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.19</vehicleMovement>
				<vehicleRotation>0.19</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>165</maxRegenHealth>
			<repairCost>5.0</repairCost>
			<AODecals>
				<decal>
					<transform>
						<row0>4.75905 -0.000000 -0.000000</row0>
						<row1>-0.000000 1.62939 -0.000000</row1>
						<row2>0.000000 0.000000 8.36361</row2>
						<row3>0.000000 0.000000 0.000001</row3>
					</transform>
				</decal>
			</AODecals>
		</Chassis_AMX_AC_Mle1948_2>
	</chassis>
	<turrets0>
		<Turret_1_AMX_AC_Mle1948>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.062856 -0.056049 -0.028451</min>
					<max>0.062856 0.056049 0.028451</max>
				</bbox>
				<points>
					<normal>0.000000 0.000000 -0.544101</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_1_AMX_AC_Mle1948</userString>
			<description>#france_vehicles:Turret_1_AMX_AC_Mle1948_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/french/F36_AMX_AC_Mle1948/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/french/F36_AMX_AC_Mle1948/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/french/F36_AMX_AC_Mle1948/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/french/F36_AMX_AC_Mle1948/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.000000 0.000000</gunPosition>
			<armor>
				<armor_1>0</armor_1>
			</armor>
			<weight>170</weight>
			<maxHealth>220</maxHealth>
			<rotationSpeed>26</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_90mm_canon_DCA_45_AC>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.435113 -0.991062 -0.376822</min>
							<max>0.435113 5.019295 0.376822</max>
						</bbox>
						<points>
							<normal>0.000000 -1.907769 -1.576257</normal>
						</points>
					</blitz>
					<maxAmmo>80</maxAmmo>
					<pitchLimits>-18 6</pitchLimits>
					<unlocks>
						<gun>_100mm_SA_47_AC<cost>34500</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F36_AMX_AC_Mle1948/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/french/F36_AMX_AC_Mle1948/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/french/F36_AMX_AC_Mle1948/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F36_AMX_AC_Mle1948/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>210<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>30</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<reloadTime>6.3</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.7</aimingTime>
					<turretYawLimits>-10 10</turretYawLimits>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.000000 0.000289457 3.38934</rayStart>
							<rayEnd>0.121015 -0.0442193 3.38668</rayEnd>
							<rayUp>0.079 0.076 0.000000</rayUp>
							<size>0.656</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>0.97 0.97 0.000000 0.000000</tiling>
					</camouflage>
				</_90mm_canon_DCA_45_AC>
				<_100mm_SA_47_AC>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.435113 -0.993560 -0.376822</min>
							<max>0.435113 6.409332 0.376822</max>
						</bbox>
						<points>
							<normal>0.000000 -1.909126 -1.580740</normal>
						</points>
					</blitz>
					<maxAmmo>72</maxAmmo>
					<pitchLimits>-18 6</pitchLimits>
					<unlocks>
						<gun>_120mm_SA_46_AC<cost>63200</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F36_AMX_AC_Mle1948/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/french/F36_AMX_AC_Mle1948/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/french/F36_AMX_AC_Mle1948/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F36_AMX_AC_Mle1948/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>210<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<reloadTime>8</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<turretYawLimits>-10 10</turretYawLimits>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.000000 0.000554178 4.57863</rayStart>
							<rayEnd>0.116125 -0.0470817 4.57708</rayEnd>
							<rayUp>0.083 0.08 0.000000</rayUp>
							<size>0.716</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>0.91 0.91 0.000000 0.000000</tiling>
					</camouflage>
				</_100mm_SA_47_AC>
				<_120mm_SA_46_AC>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.435113 -1.002627 -0.376822</min>
							<max>0.435113 6.577810 0.376822</max>
						</bbox>
						<points>
							<normal>0.000000 -1.909965 -1.576702</normal>
						</points>
					</blitz>
					<maxAmmo>64</maxAmmo>
					<unlocks>
						<vehicle>AMX50_Foch<cost>178250</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F36_AMX_AC_Mle1948/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/french/F36_AMX_AC_Mle1948/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/french/F36_AMX_AC_Mle1948/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F36_AMX_AC_Mle1948/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>210<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>12</reloadTime>
					<aimingTime>2.1</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<turretYawLimits>-10 10</turretYawLimits>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.000695548 -0.000049 4.7444</rayStart>
							<rayEnd>0.119636 -0.0237806 4.74202</rayEnd>
							<rayUp>0.09 0.086 0.000000</rayUp>
							<size>0.716</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>0.7 0.7 0.000000 0.000000</tiling>
					</camouflage>
				</_120mm_SA_46_AC>
			</guns>
			<emblemSlots/>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<turretRotatorSoundManual/>
			<turretRotatorSoundGear/>
			<yawLimits>-10 10</yawLimits>
		</Turret_1_AMX_AC_Mle1948>
	</turrets0>
	<engines>
		<Maybach_HL_230>shared<unlocks>
				<engine>Maybach_HL_230P45<cost>18800</cost>
				</engine>
			</unlocks>
		</Maybach_HL_230>
		<Maybach_HL_230P45>shared<unlocks>
				<engine>Maybach_HL_295<cost>24700</cost>
				</engine>
			</unlocks>
		</Maybach_HL_230P45>
		<Maybach_HL_295>shared</Maybach_HL_295>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<SCR_528>shared</SCR_528>
	</radios>
</root>
